.version.index /* version checker */
{
	color: #000005;
	background-color: #A05095;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 500px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -43px;
	margin-bottom: -890px;
	width: 0.01px;
}

#pu107-4
{
	width: 0.01px;
	margin-left: 9px;
}

#u107-4
{
	z-index: 6;
	width: 98px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 110px;
}

#u107-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 98px;
	margin: 110px -10000px 0px 0px;
}

#u110-4
{
	z-index: 10;
	width: 98px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 110px;
	left: 145px;
}

#u107-4.MuseLinkActive,#u110-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 98px;
	margin: 110px -10000px 0px 0px;
}

#u101
{
	z-index: 2;
	width: 315px;
	margin-right: -10000px;
	left: 314px;
}

#u101_clip
{
	width: 315px;
	height: 150px;
}

#u101_img
{
	margin-bottom: -73px;
}

#u111-6
{
	z-index: 18;
	width: 98px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 100px;
	left: 716px;
}

#u111-6:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 98px;
	margin: 100px -10000px 0px 0px;
}

#u111-6.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 98px;
	margin: 100px -10000px 0px 0px;
}

#u112-4
{
	z-index: 14;
	width: 98px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 110px;
	left: 849px;
}

#u110-4.MuseLinkActive,#u112-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 98px;
	margin: 110px -10000px 0px 0px;
}

#u112-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 98px;
	margin: 110px -10000px 0px 0px;
}

#pu798
{
	width: 0.01px;
	padding-bottom: 1655px;
	margin-left: -23px;
	margin-top: -143px;
}

#u798
{
	z-index: 26;
	width: 7px;
	height: 1655px;
	top: 0px;
	left: 50%;
	margin-left: -487px;
}

#u799
{
	z-index: 27;
	width: 7px;
	height: 1655px;
	top: 0px;
	left: 50%;
	margin-left: -495px;
}

#u800
{
	z-index: 28;
	width: 7px;
	height: 1655px;
	top: 0px;
	left: 50%;
	margin-left: -503px;
}

#u404
{
	z-index: 24;
	width: 960px;
	top: -1512px;
	margin-bottom: -1px;
}

#slideshowu254
{
	z-index: 29;
	width: 0.01px;
	height: 525px;
	top: -1477px;
	margin-bottom: -525px;
	position: relative;
}

#u285
{
	position: absolute;
	width: 960px;
	height: 299px;
	background-color: transparent;
}

#u285popup
{
	z-index: 30;
}

#u290
{
	z-index: 31;
	width: 960px;
	height: 299px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u836
{
	z-index: 33;
	width: 960px;
	height: 299px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u695
{
	z-index: 35;
	width: 960px;
	height: 299px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u722
{
	z-index: 37;
	width: 960px;
	height: 299px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u704
{
	z-index: 39;
	width: 960px;
	height: 299px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u731
{
	z-index: 41;
	width: 960px;
	height: 299px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u713
{
	z-index: 43;
	width: 960px;
	height: 299px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u740
{
	z-index: 45;
	width: 960px;
	height: 299px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u290_clip,#u836_clip,#u722_clip,#u731_clip,#u713_clip,#u740_clip
{
	overflow: hidden;
	width: 960px;
	height: 299px;
}

#u290_img,#u836_img,#u722_img,#u731_img,#u713_img,#u740_img
{
	margin-left: -2px;
	margin-right: -1px;
}

#u268
{
	position: absolute;
	width: 898px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 4px;
	top: 387px;
	left: 43px;
}

#u268popup
{
	z-index: 47;
}

#u269
{
	z-index: 48;
	width: 207px;
	height: 58px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 20px;
}

#u269.SSSlideLinkSelected
{
	border-width: 2px;
	border-style: solid;
	border-color: #29ABE2;
	width: 207px;
	height: 58px;
	min-height: 0px;
	margin: 4px -10002px -2px -2px;
}

#u839
{
	z-index: 50;
	width: 207px;
	height: 58px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 239px;
}

#u698
{
	z-index: 52;
	width: 207px;
	height: 58px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 456px;
}

#u725
{
	z-index: 54;
	width: 207px;
	height: 58px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 673px;
}

#u839.SSSlideLinkSelected,#u698.SSSlideLinkSelected,#u725.SSSlideLinkSelected
{
	border-width: 2px;
	border-style: solid;
	border-color: #29ABE2;
	width: 207px;
	height: 58px;
	min-height: 0px;
	margin: 2px -10002px -2px -2px;
}

#u707
{
	z-index: 56;
	width: 207px;
	height: 58px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 76px;
	left: 18px;
}

#u734
{
	z-index: 58;
	width: 207px;
	height: 58px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 76px;
	left: 235px;
}

#u716
{
	z-index: 60;
	width: 207px;
	height: 58px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 76px;
	left: 452px;
}

#u743
{
	z-index: 62;
	width: 207px;
	height: 58px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 76px;
	left: 669px;
}

#u707.SSSlideLinkSelected,#u734.SSSlideLinkSelected,#u716.SSSlideLinkSelected,#u743.SSSlideLinkSelected
{
	border-width: 2px;
	border-style: solid;
	border-color: #29ABE2;
	width: 207px;
	height: 58px;
	min-height: 0px;
	margin: 74px -10002px -2px -2px;
}

#u269_clip,#u839_clip,#u725_clip,#u734_clip,#u716_clip,#u743_clip
{
	overflow: hidden;
	width: 207px;
	height: 58px;
}

#u269_img,#u839_img,#u725_img,#u734_img,#u716_img,#u743_img
{
	margin-top: -3px;
	margin-bottom: -3px;
}

#u302-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: center;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 430px;
	left: 5px;
}

#u302-4popup
{
	z-index: 64;
}

#u302
{
	color: #999999;
}

#u256-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 20px;
	text-align: center;
	color: #999999;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 430px;
	left: 940px;
}

#u256-4popup
{
	z-index: 68;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("/images/loading.gif") no-repeat center center;
}

#u335-5
{
	z-index: 72;
	width: 920px;
	min-height: 42px;
	background-color: transparent;
	line-height: 19px;
	text-align: center;
	font-size: 16px;
	font-family: asap, sans-serif;
	font-weight: 400;
	margin-left: 20px;
	top: -1155px;
	margin-bottom: -42px;
	position: relative;
}

#u335
{
	font-weight: 700;
}

#pu331
{
	width: 0.01px;
	margin-top: -959px;
}

#u331
{
	z-index: 4;
	width: 149px;
	margin-right: -10000px;
}

#u405
{
	z-index: 25;
	width: 960px;
	margin-right: -10000px;
	margin-top: 7px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

